.show-mob {
  display: none;
}
.show-tab {
  display: none;
}
.show-desk {
  display: block;
}

.resp-tab-content {
  display: none;
}

h2.resp-accordion {
  float: left;
  width: 100%;
  cursor: pointer;
  display: none;
  font-size: 26px;
  line-height: 26px;
  margin: 0px;
  padding: 10px 15px 10px 40px;
  color: #0c426d;
  position: relative;
  font-weight: 500;
  border-top: 1px solid #10b3f0;
}
h2.resp-accordion:first-child:before {
  margin-top: 13px;
}

h2.resp-accordion:last-child:before {
  margin-bottom: 13px;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}
.resp-easy-accordion h2.resp-accordion {
  display: block;
}
.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}
/*h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }*/

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 20%;
  /* margin-top:-20px; */
}
.resp-vtabs .resp-tabs-list li {
  float: left;
  width: 100%;
  color: #0c426d;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  text-align: left;
  padding: 10px 0 15px 25px;
  position: relative;
  font-family: 'Graphik';
  border-top: 1px solid #dde7eb;
}

.resp-vtabs li.resp-tab-active {
  color: #fff;
  background: url(../images/prd-act-bg.png) center center no-repeat;
  background-size: 100%;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px 0 20px 55px;
  /* 	background-color: #f8fdff; */
  float: left;
  width: 80%;
  text-align: left;
  position: relative;
  margin-top: -70px;
}
.resp-tab-content .s1-p1 {
  margin-top: -8px;
}

@media only screen and (max-width: 1180px) {
  .resp-vtabs .resp-tabs-list li {
    font-size: 16px;
  }
}

@media only screen and (max-width: 1023px) {
  .show-mob {
    display: none;
  }
  .show-desk {
    display: none;
  }
  .show-tab {
    display: block;
  }

  .resp-vtabs ul.resp-tabs-list {
    width: 25%;
  }
  .resp-vtabs .resp-tabs-list li {
    font-size: 15px;
  }
  .resp-vtabs .resp-tabs-container {
    width: 75%;
    padding-left: 40px;
  }
  .tab-left-cont {
    padding-right: 0;
  }
  .prod-tab {
    display: none;
  }

  ul.relProds li {
    padding: 20px 0;
  }
  .relprodBox {
    height: 307px;
  }
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media only screen and (max-width: 767px) {
  .show-tab {
    display: none;
  }
  .show-desk {
    display: none;
  }
  .show-mob {
    display: block;
  }

  ul.resp-tabs-list {
    display: none;
  }
  h2.resp-accordion {
    display: block;
    padding: 6px 10px 10px;
    font-size: 22px;
  }
  h2.resp-accordion:after {
    content: '+';
    position: absolute;
    right: 10px;
    top: 5px;
    color: #0c426d;
    font-size: 20px;
  }
  h2.resp-accordion.resp-tab-active {
    background: #10b3f0;
    color: #fff;
    margin-bottom: 15px;
  }
  h2.resp-accordion.resp-tab-active:after {
    content: '-';
    position: absolute;
    right: 10px;
    top: 5px;
    color: #fff;
    font-size: 30px;
  }
  .resp-vtabs .resp-tabs-container {
    padding: 0;
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
    margin-top: 0;
  }
  .resp-vtabs .resp-tab-content {
    padding: 0 0 30px 0;
    float: left;
    width: 100%;
    position: relative;
  }
  .resp-accordion-closed {
    display: none !important;
  }

  .resp-arrow {
    top: 10px;
  }
}

.use-txt2 {
  float: left;
  width: 100%;
  font-size: 25px;
  color: #10b3f0;
  line-height: 26px;
  font-weight: bold;
  margin-top: 10px;
}
.mrgn30 {
  margin-top: 30px;
}
.prd-cmn-txt {
  float: left;
  width: 100%;
  font-size: 18px;
  line-height: 24px;
  color: #1a1a1a;
  margin-top: 10px;
}

@media only screen and (max-width: 1010px) {
  .prd-cmn-txt {
    font-size: 16px;
    line-height: 22px;
  }
}
